Schedule for incrementing allowed AMO updates

Tanstaafl tanstaafl at libertytrek.org
Tue Jun 21 18:48:52 UTC 2011


On 2011-06-16 5:02 AM, Mark Banner wrote:
> Even with automatic updates, I believe we won't be automatically
> updating a user if their extensions are incompatible. If you've seen
> something to the contrary, please let me know.

Fyi, I just had a user call that they were being prompted for an
automatic update to Firefox 5, but at least they were warned that it
would result in disabled extensions...

This is really going to become a major pain really quick...



More information about the tb-planning mailing list